<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/home_coordinatorLayout"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/col_f4f"
    android:orientation="vertical">

    <include
        android:id="@+id/title"
        layout="@layout/title_white_bar" />
    <TextView
        android:id="@+id/tvSelectTime"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@+id/title"
        android:text="请选择日期"
        android:textSize="15sp"
        android:layout_marginLeft="17dp"
        android:layout_marginTop="18dp"
        android:padding="6dp"
        android:textColor="@color/black"
        android:drawableRight="@mipmap/ic_arrow_down"
        android:drawablePadding="6dp"
        android:visibility="gone"/>

        <com.scwang.smart.refresh.layout.SmartRefreshLayout
            android:id="@+id/mRefresh"
            android:layout_width="match_parent"
            android:layout_below="@+id/tvSelectTime"
            android:layout_above="@+id/llBottom"
            android:layout_height="match_parent">

            <com.scwang.smart.refresh.header.ClassicsHeader
                android:layout_width="match_parent"
                android:layout_height="wrap_content" />


            <androidx.recyclerview.widget.RecyclerView
                android:id="@+id/mRecycle"
                android:layout_marginTop="@dimen/dp_10"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_marginLeft="@dimen/dp_10"
                android:layout_marginRight="@dimen/dp_10"
                android:overScrollMode="never" />
        </com.scwang.smart.refresh.layout.SmartRefreshLayout>

    <LinearLayout
        android:id="@+id/llBottom"
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_60"
        android:gravity="center_vertical"
        android:visibility="gone"
        android:layout_alignParentBottom="true"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/mTvManage"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/dp_20"
            android:layout_marginRight="@dimen/dp_20"
            android:layout_weight="1"
            android:background="@drawable/selector_change"
            android:gravity="center"
            android:paddingTop="@dimen/dp_10"
            android:paddingBottom="@dimen/dp_10"
            android:text="管理"
            android:textColor="@color/white"
            android:textSize="@dimen/sp_16" />

        <TextView
            android:id="@+id/mDelete"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/dp_20"
            android:layout_marginRight="@dimen/dp_20"
            android:layout_weight="1"
            android:background="@drawable/shape_btn_delete_bg"
            android:gravity="center"
            android:padding="@dimen/dp_10"
            android:visibility="gone"
            android:text="删除"
            android:textColor="@color/col_2628"
            android:textSize="@dimen/dp_16" />

    </LinearLayout>
</RelativeLayout>
